no{
background-color:#96BCCD;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #5E8E9B;border-left-width: 1px;border-left-style: solid;border-left-color: #5E8E9B;}

html body{
	margin: 0px;
	background-color: #57AFCA;
	background-image: url(fondo_x.jpg);
	background-repeat: repeat-x;
	font-size: 9pt;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	color:#666666;
}
* html td{
	height:100%;


}
#buscar_fondo{background-image:url(fondo_bus.gif); height:30px;  background-repeat:no-repeat;}

.inputbox_inscripcion {
	font-family     		 : arial, helvetica, sans-serif;
	font-size     		   	 : 12px;
	height          		 : 14px;
	color           		 : #000000;
	margin-right			 : 0px;
	margin-left	  			 : 0px;
	padding-left			 : 4px;
	background-image		 : url(bg_search_inputbox.gif);
	border-bottom-width		 : 1px;
	border-bottom-style		 : solid;
	border-bottom-color		 : #CCCCCC;
	border: 0;

}
/*OK*/.ButtonStyle_go{
	font-family				: Arial;
	font-size				: 11px;
	color					: #FFFFFF;
	background-image		: url(buscar_booton.gif);
	background-repeat		: repeat-x;
	height					: 18px;
	width: 55px;
	border:0px;
}
/*OK*/.ButtonStyle_OK{
	font-family				: Arial;
	font-size				: 11px;
	color					: #FFFFFF;
	background-image		: url(OK_booton.gif);
	background-repeat		: repeat-x;
	height					: 21px;
    width                   : 40px;
	border                  :0px;
}

/*OK*/.ButtonStyle_Validar{
	font-family				: Arial;
	font-size				: 11px;
	color					: #FFFFFF;
	background-image		: url(OK_grande.gif);
	background-repeat		: repeat-x;
	height					: 21px;
   /* width                   : 40px;*/
	border                  :0px;
}

form{
	margin:0
}
th{
	background-image:url(th.gif);
	height:28px;
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	text-indent: 12px;
	text-transform: uppercase;

}


.menu_izq{
width:100%;
}

.menu_izq table{
	height: 24px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5E8E9B;
}
.menu_izq  a{
	padding-left: 3px;
	padding-bottom: 6px;
	margin-right: 3px;
}
.menu_izq  a:link, .menu_izq  a:visited {
	height: 24px;
	background-position: bottom;
	color: #000000;
	text-decoration: none;
	width:10px;

}
 .menu_izq table  a:hover {
	color: #006666;
	text-decoration: underline;
}
